[General]
FontName=Courier New
FontColor=0
FontSize=10
FontStyle=0
Type=General
IgnoreCase=0
ShowLine=0
[Number]
FontName=Courier New
FontColor=0
FontSize=10
FontStyle=0
Type=Number
[Reserved words]
FontName=Courier New
FontColor=16711680
FontSize=10
FontStyle=8
Type=Keywords
Keywords=__int64,auto,bool,break,case,catch,char,cerr,cin,class,const,continue,cout,default,delete,do,double,else,enum,explicit,extern,float,for,friend,goto,if,inline,int,long,namespace,new,operator,private,protected,public,register,return,short,signed,sizeof,static,struct,switch,template,this,throw,try,typedef,union,unsigned,using,virtual,void,volatile,wchar_t,while,__asm,__fastcall,__based,__cdecl,__pascal,__inline,__multiple_inheritance,__single_inheritance,__virtual_inheritance
[Compiler directives]
FontName=Courier New
FontColor=255
FontSize=10
FontStyle=0
Type=Symbol
Range=2
DoubleSymbol=0
HightLight=0
BeginValue=#
EndValue=
ESC=
[Line comment]
FontName=Courier New
FontColor=32768
FontSize=10
FontStyle=0
Type=Symbol
Range=1
DoubleSymbol=0
HightLight=0
BeginValue=//
EndValue=
ESC=
[Block comment]
FontName=Courier New
FontColor=32768
FontSize=10
FontStyle=0
Type=Symbol
Range=0
DoubleSymbol=0
HightLight=0
BeginValue=/*
EndValue=*/
ESC=
[String]
FontName=Courier New
FontColor=16711935
FontSize=10
FontStyle=0
Type=Symbol
Range=0
DoubleSymbol=0
HightLight=0
BeginValue="
EndValue="
ESC=
